# Class AnimateRunnerFactoryProvider

- Defined in src/animations/animate-runner.js:39

##### Index

### Constructors

constructor

### Properties

$get

## Constructors

### constructor

- new AnimateRunnerFactoryProvider(): AnimateRunnerFactoryProvider

  #### Returns AnimateRunnerFactoryProvider

  - Defined in src/animations/animate-runner.js:39

## Properties

### $get

$get: (string | ((animateAsyncRun: any) => typeof AnimateRunner))[]

- Defined in src/animations/animate-runner.js:40